_id: CVXptnnw75fLx4LK
name: Queue de dragon perpétuelle
type: souffle
img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
system:
  description: >-
    <p>Le personnage est atteint de 7 + d<sup>dr</sup> queues de Dragon, non pas
    simultanément, mais l’une après l’autre. Dès que la première prend fin, en
    tirer une autre; et ainsi de suite jusqu’à ce que toutes les queues aient
    été appliquées.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 12
  hautrevant: false
  duree: ''
  restant: 0
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!CVXptnnw75fLx4LK'

